%\documentclass[10pt]{article}
%\usepackage{eurosym}
%\documentclass[10pt]{artikel}
%\usepackage{eurosym}
%\usepackage[latin1]{inputenc}
\pagestyle{empty}
\advance\textheight by 12cm
\advance\voffset by -20mm
\advance\hoffset by .5cm
\unitlength1cm
%\vskip-1cm
%\def\lijntje{\vbox{\hbox to2cm{\hfill \raisebox{-3mm}{+}}\hbox to2cm{\line(1,0){2}}}}
%\def\eur{\euro{}}
%\begin{document}
\small
\centerline{\hbox to0pt{\hss \hbox{{\noindent Datum: \today}  \hspace{35mm}
%Aanvang kas: \hspace{2cm}
Verkoper: \hspace{2cm}
Lijst bijgewerkt tot: \today}\hss}}
%\vskip-1.5cm
\tiny{%

\medskip
\centerline{\hbox to0pt{\hss \hbox{
\begin{tabular}{|l|p{90mm}|r|l|l|p{15mm}|p{15mm}|}
\hline
ISBN&Auteur, \hfill Titel&
{Prijs}&$\#_{in}$&$\#_{geel}$&$\#_{vk}$&\eur$_{tot}$\\
\hline
\hline
\input{verkooplijstinhoud.tex}
%\hline
&&&&&&\\
\hline
&&&&&&\\
\hline
&&&&&&\\
\hline
&&&&&&\\
\hline
&&&&&&\\
\hline
&&&&&&\\
\hline
&&&&&&\\
\hline
\hline
&Contributie&\eur$\,30{,}00$&&&&\\
\hline
&Extra betaling 1e jaars informatiekunde&\eur$\,12{,}00$&&&&\\
\hline
&Almanak '00/'01&\eur$\,5{,}00$&&&&\\
\hline
&Almanak 2002 &\eur$\,10{,}00$&&&&\\
\hline
&Almanak 2003&\eur$\,10{,}00$&&&&\\
\hline
&Aanbetaling Breekend 2003&\eur$\,10{,}00$&&&&\\
\hline
&Restbetaling Breekend 2003&\eur$\,20{,}00$&&&&\\
\hline
\multicolumn{6}{|r|}{Totaal \euro}&\\
\hline
\end{tabular}}\hss}}

} % tiny

\bigskip

\begin{center}
\begin{tabular}{|l|p{20mm}|l|p{20mm}|}
\hline
\multicolumn{2}{|c|}{Boekingen}&
\multicolumn{2}{|c|}{Tellingen}\\
\hline
Totaal \eur$_{tot}$:&&Pin:&\\
&&&\\
\hline
&&&\\
&&&\\
\hline
\hline
Totaal boekingen:&&Totaal tellingen:&\\
&&&\\
\hline

\end{tabular}
\end{center}
%\end{document}
